 body {
     font-family: 'Outfit', sans-serif;
 }

 .card-shadow {
     box-shadow: 0 10px 40px -10px rgba(0, 0, 0, 0.1);
 }

 .floating-card {
     transition: transform 0.3s ease;
 }

 .floating-card:hover {
     transform: translateY(-5px);
     cursor: pointer;
 }

 .tab-btn.active {
     border-left: 4px solid #85BA40;
     color: #85BA40;
     font-weight: 600;
     background-color: rgba(255, 255, 255, 0.5);
 }

 .tab-btn {
     border-left: 4px solid transparent;
     transition: all 0.3s ease;
     font-size: 19px;
 }

 .cursor {
     display: inline-block;
     margin-left: 2px;
     /* color: #85BA40; */
     animation: blink 1s step-end infinite;
 }

 /* ======================== */
 .bg_gray_mine {
     background-color: #F4F4F4;
 }

 .line_hight_henading {
     line-height: 58px !important;
 }

 /* ======================== */

 .terms_section h1 {
     font-size: 1.875rem;
     line-height: 1.15;
     margin-bottom: 0.6rem;
 }

 .terms_section h2 {
     font-size: 1.25rem;
     margin-bottom: 0.75rem;
     font-weight: 600;
 }

 .terms_section h3 {
     font-size: 1rem;
     margin-bottom: 0.75rem;
     color: #4B5563;
     font-weight: 600;
 }

 .terms_section p {
     color: #374151;
     font-size: 1rem;
     line-height: 1.7;
     margin-bottom: 1rem;
 }

 .terms_section ol,
 .terms_section ul {
     margin-left: 1.25rem;
     margin-bottom: 1rem;
     color: #374151;
 }

 .terms_section table {
     width: 100%;
     border-collapse: collapse;
     margin-bottom: 1rem;
 }

 .terms_section th,
 .terms_section td {
     padding: 0.75rem;
     border: 1px solid #E5E7EB;
     text-align: left;
     vertical-align: top;
     color: #374151;
 }

 .terms_section thead th {
     background: #F9FAFB;
     font-weight: 600;
 }

 .main_logo{
     max-height: 43px;
 }

 .navbar_main {
     padding: 15px 0;
     background-color: #EEF2FC;
 }

 .navbar_main nav {
     max-width: 1350px;
     margin: 0 auto;
     border-radius: 50px;
     padding: 0 25px;
     width: 97%;
 }

 .discover_block {
     background-color: rgba(208, 220, 242, var(--tw-bg-opacity, 1));
 }


 @keyframes blink {
     50% {
         opacity: 0;
     }
 }

 .card-shadow {
     box-shadow: 0 10px 30px rgba(0, 0, 0, 0.1);
 }

 @keyframes float {

     0%,
     100% {
         transform: translateY(0px);
     }

     50% {
         transform: translateY(-20px);
     }
 }

 @keyframes fadeUp {
     from {
         opacity: 0;
         transform: translateY(24px);
     }

     to {
         opacity: 1;
         transform: translateY(0);
     }
 }

 .animate-fadeUp {
     animation: fadeUp 0.8s ease-out forwards;
 }


 .floating-card {
     animation: float 6s ease-in-out infinite;
 }

 .floating-card:nth-child(2) {
     animation-delay: 1s;
 }

 .floating-card:nth-child(3) {
     animation-delay: 2s;
 }

 .floating-card:nth-child(4) {
     animation-delay: 3s;
 }

 .floating-card:nth-child(5) {
     animation-delay: 4s;
 }

 .delay-700 {
     animation-delay: 0.7s;
 }

 .delay-1000 {
     animation-delay: 1s;
 }

 .delay-1200 {
     animation-delay: 1.2s;
 }

 .delay-1400 {
     animation-delay: 1.4s;
 }

 .delay-1600 {
     animation-delay: 1.6s;
 }

 .terms_section {
     max-width: 950px;
     margin: 0 auto;
 }

 .terms_section ul {
     list-style-type: revert !important;
 }

 .terms_section ol {
     list-style-type: revert !important;
 }


 /* Responsive adjustments */
 @media (max-width: 767px) {
     body {
         overflow-x: hidden !important;
         width: 100% !important;
     }

     .tab-btn {
         font-size: 15px;
     }

     .line_hight_henading {
         line-height: 40px !important;
     }

     .hero_section {
         text-align: center;
     }

     section,
     footer {
         padding: 20px 20px !important;
     }

     header,
     nav {
         padding: 0rem 20px !important;
     }

     .text-\[42px\] {
         font-size: 30px !important;
     }

     .hero_section button {
         margin: 10px auto;
     }

     .text-\[54px\] {
         font-size: 32px !important;
     }

     .navbar_main nav {
         max-width: 97%;
     }

     .py-4 {
         padding-top: 0.5rem !important;
         padding-bottom: 0.5rem !important;
     }

     .main_logo {
         max-height:32px !important;
     }

     .p-12 {
         padding: 1.5rem 1rem !important;
     }

     .connect_us_holder {
         display: block !important;
     }

     .none-mobile {
         display: none !important;
     }

     .w100mobile {
         width: 100% !important;
     }
 }

 @media (max-width:590px) {
     .floating-card {
         animation: none;
     }

     .text-\[54px\] {
         font-size: 28px !important;
     }

     .text-\[42px\] {
         font-size: 26px !important;
     }

     .text-4xl {
         font-size: 1.5rem !important;
         line-height: 2rem !important;
     }

     .text-3xl {
         font-size: 1.2rem !important;
         line-height: 2rem !important;
     }

     .connect_us_holder {
         display: block !important;
     }

 }